<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">73.8360</MDI>
      <MDI key="STATISTICS_MAXIMUM">6755.8682</MDI>
      <MDI key="STATISTICS_MEAN">731.9257</MDI>
      <MDI key="STATISTICS_STDDEV">401.8786</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
